Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 14:58:31 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery donnalyn alicaway                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  donnalyn alicaway Bot:  Hi Donnalyn Alicaway ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304723407 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:36 PM, 10th May                     donnalyn alicaway                    I expected my order deliver yesterday May 9           06:36 PM, 10
 th May                   Algaili                   Hi Donnalyn, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:39 PM, 10th May                     donnalyn alicaway                    Hi           06:42 PM, 10th May                   Algaili                   We apologise for the delayed reply.           06:42 PM, 10th May                   Algaili                   May I request you to stay on hold while retrieve my information.           06:43 PM, 10th May                     donnalyn alicaway                    Ok           06:43 PM, 10th May                   Algaili                   Please confirm your contact number is 966559545404.           06:48 PM, 10th May                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           06:51 PM, 10th May                   Algaili                   Hi , I have not received a response from you still, please confirm if we are s
 till connected?           06:54 PM, 10th May                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:57 PM, 10th May                     donnalyn alicaway                    Hi           06:58 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561980